<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>С Новым Годом!!!</title>
<style>
.snow {
    height: 100%;
    position: absolute;
    width: 100%;
}
body, html
{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#3587d3;
	background-image:url(bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	margin-top:0px;
}
.bg
{
	background-image:url(image/content.png);
	width:782px;
	background-repeat: no-repeat;
}
.text
{
	color:#665b56;
	text-align:justify;
	font-size:1.2rem;
    padding:0 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.text span
{
	color:#a54c29;
}
.img
{
	float:left;
	width:175px;
}
.product
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#7b6156;
	text-transform:uppercase;
	line-height:19px;
}
.price
{
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#8d4d33;
	text-transform:uppercase;
	line-height:20px;
}
.foot_text, .foot_text a, .foot_text a:hover, .foot_text a:visited
{
	font-size:12px;
	color:#b2d0d6;
	text-align:center;
	padding-bottom:20px;
	text-decoration:none;
}
</style></head>

<body>
<canvas id="snow" class="snow"></canvas>
<table width="100%" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td height="112"></td>
    </tr>
    <tr>
      <td valign="top" align="center"><table width="805" height="574" border="0" cellspacing="0" cellpadding="0">
          <tbody><tr>
            <td width="805" height="574" valign="top"><table width="805" height="574" border="0" cellspacing="0" cellpadding="0">
                <tbody><tr>
                  <td width="109" valign="top"><table width="109" border="0" cellspacing="0" cellpadding="0">
                      <tbody><tr>
                        <td height="451"><img src="left_img.png" width="109" height="451" alt=""></td>
                      </tr>
                      <tr>
                        <td height="123"><img src="left_footer.png" width="109" height="123" alt=""></td>
                      </tr>
                    </tbody></table></td>
                  <td width="606" valign="top"><table width="606" border="0" cellspacing="0" cellpadding="0">
                      <tbody><tr>
                        <td height="136"><img src="top_img.png" width="606" height="136" alt=""></td>
                      </tr>
                      <tr style="background-color:#FFFFFF;">
                        <td height="157" valign="top" align="left"><table width="606" border="0" cellspacing="0" cellpadding="0" class="text" height="157">
                            <tbody><tr>
                              <td width="606"><!-- content text starts here -->
                                  <p align="center" style="margin: -50px 0 39px 0;"><img src="title.png" alt="С Новым Годом!!!" title="С Новым Годом!!!"></p>
                                  <p>Пусть Новый Год оправдает все ваши надежды: исполнит самые заветные мечтания и поможет свершиться смелым планам!
                                  <p>Желаем вам веселого праздника с миллионом пушистых снежинок, улыбками родных и близких друзей.
                                  <p>Ждите в новом году чудес и сами их совершайте!
                                <!-- content text ends here --></td>
                            </tr>
                          </tbody></table></td>
                      </tr>
                      <tr style="background-color:#FFFFFF;">
                        <td height="20" valign="top" align="left">&nbsp;</td>
                      </tr>
                      <tr>
                        <td height="61">
                            <img src="button.jpg" width="606" height="61" border="0" alt="">
                        </td>
                      </tr>
                      <tr>
                        <td height="62"><img src="footer.png" width="606" height="62" alt=""></td>
                      </tr>
                    </tbody></table></td>
                  <td width="90" valign="top"><table width="90" border="0" cellspacing="0" cellpadding="0">
                      <tbody><tr>
                        <td height="451"><img src="right_img.png" width="90" height="451" alt=""></td>
                      </tr>
                      <tr>
                        <td height="123"><img src="right_footer.png" width="90" height="123" alt=""></td>
                      </tr>
                    </tbody></table></td>
                </tr>
              </tbody></table></td>
          </tr>
        </tbody></table></td>
    </tr>
  </tbody>
</table>
<script src="js/script.js"></script>
</body></html>